<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'ta_lk', version '2.6'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemositetitle'] = 'செயல்முறை விளக்கத் தளம்';
$string['aboutstatisticsheading'] = 'Moodle புள்ளி விபரம்';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle புள்ளி விபரம்';
$string['conferencecenter'] = 'Moodle கருத்தரங்கு நிலையம்';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsupporttitle'] = 'ஆதரவளிக்க';
$string['developerstitle'] = 'அபிவிருத்தியாளர்கள்';
$string['donationstitle'] = 'நன்கொடைகள்';
$string['downloadcoretitle'] = 'நியம Moodle பொட்டலங்கள்';
$string['downloadlangtitle'] = 'மொழிப் பொட்டலங்கள்';
$string['downloadmactitle'] = 'Mac OS X இற்கான Moodle';
$string['downloadthemestitle'] = 'Themes';
$string['downloadwintitle'] = 'Windows இற்கான Moodle';
$string['erroradminonly'] = 'இவ் இடைமுகத்தை நிர்வாகப் பயனாளர்கள் மட்டும் அணுக முடியும்.';
$string['erroralreadyvoted'] = '{$a} இற்காக நீங்கள் ஏற்கனவே வாக்களித்துவிட்டீர்கள்';
$string['errormaxmessages'] = 'மன்னிக்கவும், நீங்கள் 3 செய்திகளிற்கு மேல் அனுப்ப இயலாது.';
$string['errornomainnews'] = 'ஒரு பிரதான செய்திக் கருத்துக்களத்தை தளத்திற்காக கண்டுபிடிக்க அல்லது உருவாக்க முடியவில்லை';
$string['eventstitle'] = 'நிகழ்ச்சிகள்';
$string['frontpagewelcometitle'] = 'Moodle சமூகத்திற்கு வரவேற்கிறோம்!';
$string['generaldeveloperforum'] = 'பொது அபிவிருத்தியாளர் கருத்துக்களம்';
$string['nameaboutmoodle'] = 'Moodle ஐ பற்றி';
$string['namecommunity'] = 'சமூகம்';
$string['namedownloads'] = 'பதிவிறக்கங்கள்';
$string['nameevents'] = 'நிகழ்ச்சிகள்';
$string['nameforums'] = 'கருத்துக்களங்கள்';
$string['namemycourses'] = 'எனது பாடநெறிகள்';
$string['namenetwork'] = 'இணைக்கப்பட்ட தளங்கள்';
$string['namenews'] = 'செய்திகள்';
$string['namesecurity'] = 'பாதுகாப்புச் செய்திகள்';
$string['newregistrations'] = 'புதிய பதிகைகள்';
$string['registrationslast6months'] = 'கடந்த 6 மாதங்களில் பதிகைகள்';
$string['registrationstotal'] = 'எல்லா நடப்புப் பதிகைகள்';
$string['statscountries'] = 'நாடுகள்';
$string['statscourses'] = 'பாடநெறிகள்';
$string['statsenrolments'] = 'சேரல்கள்';
$string['statsposts'] = 'கருத்துக்கள அஞ்சல்கள்';
$string['statsquestions'] = 'புதிர் வினாக்கள்';
$string['statsresources'] = 'மூலவளங்கள்';
$string['statsteachers'] = 'ஆசிரியர்கள்';
$string['statsusers'] = 'பயனாளர்கள்';
$string['supportdocsfaq'] = 'அடிக்கடி கேட்கப்படும் கேள்விகள்';
$string['supportdocslang'] = 'மற்றய மொழிகளில் Moodle ஆவணங்கள்';
$string['supportforumsenglishname'] = 'Moodle ஐ பாவித்து';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslistname'] = 'எல்லாக் கருத்துக்களங்களினுடைய பட்டியல்';
$string['top10sitesbycourses'] = 'பாடநெறிகளின் படி முதல் 10 தளங்கள்';
$string['top10sitesbyusers'] = 'பயனாளர்களின் படி முதல் 10 தளங்கள்';
