<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'ta_lk', version '2.6'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'மேலதிக பதில்களுக்கான வெற்றிடங்கள்';
$string['addmoreunitblanks'] = 'மேலதிக பிரிவுகளுக்கான வெற்றிடங்கள்';
$string['answermustbenumberorstar'] = 'விடை ஓர் இலக்கமாக இருக்க வேண்டும் அல்லது \'*\' ஆக இருக்க வேண்டும்.';
$string['answerno'] = 'விடை {$a}';
$string['errornomultiplier'] = 'இவ்வலகிற்குரிய பெருக்குமெண்ணை நீங்கள் குறிப்பிட வேண்டும்.';
$string['errorrepeatedunit'] = 'ஒரே பெயரில் இரண்டு அலகுகளை நீங்கள் கொண்டிருக்க முடியாது.';
$string['notenoughanswers'] = 'குறைந்த பட்சம் ஒரு விடையையாவது நீங்கள் உள்ளிட வேண்டும்.';
$string['pluginname'] = 'எண்முறை';
$string['pluginnameadding'] = 'ஓர் எண்முறை வினாவைச் சேர்த்தல்';
$string['pluginnameediting'] = 'ஓர் எண்முறை வினாவைத் தொகுத்தல்';
$string['selectunit'] = 'அலகு ஒன்றைத் தெரிவு செய்';
$string['selectunits'] = 'அலகுகளை தெரிவு செய்';
$string['unitedit'] = 'அலகைத் தொகு';
$string['unitnotselected'] = 'எந்தவொரு அலகும் தெரிவு செய்யப்படவில்லை';
$string['unitoptional'] = 'விருப்பத் தெரிவு அலகு';
$string['unitposition'] = 'அலகு நிலை';
$string['validnumberformats'] = 'செல்லுபடியான எண் வடிவமைப்புகள்';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
$string['youmustenteramultiplierhere'] = 'நீங்கள் இங்கு ஒரு multiplier வழங்கியாக வேண்டும்.';
